Eflc fatal error windows xp need to have service pack 3 or higher top poceed 2

eflc fatal error windows xp need to have service pack
1 answer Last reply
More about eflc fatal error windows service pack higher poceed
  1. So if you have a legit version of windows, turn on automatic updates it should download service pack 3 for windows xp. Or click on the link bellow to get sp3 for xp please read all of the information before trying to install sp3, you will need sp1, and sp2 installed first.

    http://windows.microsoft.com/en-US/windows/service-packs-download#sptabs=xp
Ask a new question

Read More

PC gaming Windows XP Video Games